/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs
{
	padding: 8px 3px 8px 3px;
	margin: 0px;
	border-bottom: solid 1px #CC3399;
	 
	
	color: #1b123f;
	list-style-type: none;
	background-color: #f5f4f4;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li
{
	display: inline;
	margin: 0px;
	padding: 0px;
	border: solid 0px #993300;
	
}

.shadetabs li a
{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 8px 7px 8px 7px;
	border-bottom: 0px solid #778;
	color: #1b123f;
	/*background: white url(../images/shade.png) top left repeat-x;*/
}

.shadetabs li a:visited
{
	color: #1b123f;
}

.shadetabs li a:hover
{
	text-decoration: none;
	color: #1b123f;
	background-color: #e1e1e1;
}

.shadetabs li a.selected
{ /*selected main tab style */
	position: relative;
	top: 0px;
	color: #1b123f;
	background-color: #e1e1e1;
	border: solid 0px #0000FF;
}

/*.shadetabs li a.selected
{ selected main tab style 
	background-image: url(../images/shadeactive.png);
	border-bottom-color: #e1e1e1;
}*/

.shadetabs li a.selected:hover
{ /*selected main tab style */
	text-decoration: none;
}

.tabcontent
{
	display:none;
	float: left;
	width: 100%;
}

@media print
{
.tabcontent
{
	display:block !important;
}
}